/* Style description: Proportionall width layout with top user bar */

#container {width: 66%; min-width: 750px; margin-right: auto; margin-left: auto; background-color: #fff; padding: 0}
#genealone_main .genealone_content {padding: 20px 10px 10px 10px}
#header {text-align: right; padding: 15px 10px 10px 10px; border-bottom: none}
#header .title {float: left; width: auto}
#content_menu2, #user_menu2 {display: none}
#user_menu1 {display: block}
#footer {border-top-width: 5px}
.subheader {background-color: transparent !important; border-bottom-style: solid; border-bottom-width: 1px}

@media screen and (max-width: 780px) {
  #container {width: auto; min-width: 0; margin-right: 0; margin-left: 0}
  #user_menu1 .user_menu {text-align: left}
  #user_menu1 .user {display: block; clear: both}
  #user_menu1 .user, #user_menu1 .user_logged {margin-left: 0}
}

@media screen and (max-width: 480px) {
  #menu_set1 #user_menu1 {display: none;}
  #menu_set2 #user_menu2 {display:block}
}
